Bug 189782 - Default aliases can cause odd mail problems
Default aliases can cause odd mail problems
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: setup (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-24 12:48 EDT by Adam Huffman
Modified: 2015-03-04 20:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-09 02:17:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2006-04-24 12:48:00 EDT
Description of problem:
Several of the default aliases in /etc/aliases can cause mail to be delivered
locally instead of to the correct external address.  For instance, if the
external address begins with 'support' or 'sales'.

Version-Release number of selected component (if applicable):
2.5.49-1

How reproducible:
Every time

Steps to Reproduce:
1. Try sending a mail to an address of the form 'support@...'
2. 
3.
  
Actual results:
Mail is delivered locally

Expected results:
Mail should be delivered to the external address

Additional info:
Comment 1 Florian La Roche 2007-03-09 02:17:59 EST
This depends on the mail setup and /etc/aliases should stay as it currently is.

regards,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.